;for Danish
;String File Version 1.32
;Last Update 2019/06/11

[common]
TabTitle=Status
UpdateTitle=Opdatér
AutoGetTitle=Auto-statuscheck
FontName=MS Sans Serif
FontSize=10
WaitMessage=Forespørg på printer... Vent.
WebSettingTitle=Skift indstillinger...
ErrorMessage=Der kunne ikke læses oplysninger fra printeren.
ViewTitle=Enhedsindstillinger
MfHeader=OK
HelpFile=opnetext.hlp
VersionTitle=Version
VersionButton=1

[StrTable0]
Model Name=Modelnavn
Installed=Installeret
Status=Status

[StrTable1]
Tray=Bakke
TRAY1=Bakke 1
TRAY2=Bakke 2
TRAY2(LCF)=Bakke 2(LCF)
TRAY3=Bakke 3
TRAY3(LCF)=Bakke 3(LCF)
TRAY4=Bakke 4
TRAY5=Bakke 5
FRONTTRAY=Frontbakke
ENVELOPEFEEDER=Konvolutfremfører
MPTRAY=Generel bakke
MANUAL=Manuel papirindføring
MPF=Generel fremfører
FeederOption=Papir fremførings mulighed
UNWINDER=Føderulle
CUTSHEETFEEDER=Papirfremfører
NOMOUNT=Ikke installeret

AUTO=Auto
ULTRALIGHT=Ultra Let
LIGHT=Lys
MEDIUMLIGHT=Medium let
MEDIUM=Medium
MEDIUMHEAVY=Medium kraftigt
HEAVY=Kraftigt
ULTRAHEAVY=Ultra-kraftigt
ULTRAHEAVY2=Ultra-kraftigt 2
ULTRAHEAVY3=Ultra-kraftigt 3
ULTRAHEAVY4=Ultra-kraftigt 4
ULTRAHEAVY5=Ultra-kraftigt 5

PLAIN=Almindelig
LETTERHEAD=Brevhoved
BOND=Kontraktpapir
RECYCLED=Genbrugspapir
CARDSTOCK=Karton
ROUGH=Grov
LABELS=Etiketter
TRANSPARENCY=Transparent
GLOSSY=Glanspapir
ENVELOPE=Konvolut
GLOSSY1=Glanspapir
FILMS=Film

A3NOBI=A3NOBI
A3WIDE=A3WIDE
A4WIDE=A4WIDE
A4WIDELAND=A4WIDELAND
A3=A3
TABLOIDEXTRA=Tabloid Extra
TABLOID=Tabloid
LETTER=Letter
LETTERLONGEDGE=Letter (Lang fremføringskant)
EXECUTIVE=Executive
LEGAL=Legal
LEGAL14=Legal
LEGAL135=Legal13,5
LEGAL13=Legal13
A4=A4
A4LONGEDGE=A4 (Lang fremføringskant)
A5=A5
A5LONGEDGE=A5 (Lang fremføringskant)
A6=A6
B4=B4
B5=B5
B5LONGEDGE=B5 (Lang fremføringskant)
B6LONGEDGE=B6 (Lang fremføringskant)
STATEMENTLONGEDGE=Statement (Lang fremføringskant)
B6HALF=B6 Half 
FOLIO=Folio
COM10=COM-10
MONARCH=Monarch
DL=DL
C5=C5
C4=C4
COM9=COM-9
JPOST=Postcard
POSTCARD=Postcard
JPOSTD=Double Postcard
ENVELOPE1=Konvolut1
ENVELOPE2=Konvolut2
ENVELOPE3=Konvolut3
ENVELOPE4=Konvolut4
CUSTOM=Brugerdefineret størrelse
ENVELOPECUSTOM=Konvolut Fri størrelse
INDEXCARD=Indekskort
BUSINESSCARD1=Visitkort 1
BUSINESSCARD2=Visitkort 2
ENVELOPE5=Kakugata 2 gou
ENVELOPE6=Kakugata 3 gou
ENVELOPE7=Kakugata 8 gou
ENVELOPE8=Youkei 0 gou
ENVELOPE9=Nagagata #40
STATEMENT=Statement
C6=C6
SIXTEENK184X260=16K 184 x 260mm
SIXTEENK195X270=16K 195 x 270mm
ROC16K=16K 197 x 273mm
SIZE8K260X368=8K 260 x 368mm
SIZE8K270X390=8K 270 x 390mm
ROC8K=8K 273 x 394mm
SIXTEENK184X260LONGEDGE=16K 184 x 260mm (Lang fremføringskant)
SIXTEENK195X270LONGEDGE=16K 195 x 270mm (Lang fremføringskant)
ROC16KLONGEDGE=16K 197 x 273mm (Lang fremføringskant)
B6=B6
SIZE4X6IN=4 x 6in
SIZE5X7IN=5 x 7in
ENVELOPE13=Com-6 3/4
ENVELOPE14=A2 konvolut
ENVELOPE15=A6 konvolut
ENVELOPE16=A7 konvolut
SIZE85X85INCH=8.5"SQ
SIZE4X6INCH=4 x 6in
SIZE5X7INCH=5 x 7in
USERTYPE1=Brugertype 1
USERTYPE2=Brugertype 2
USERTYPE3=Brugertype 3
USERTYPE4=Brugertype 4
USERTYPE5=Brugertype 5
USERTYPE6=Brugertype 6
USERTYPE7=Brugertype 7
USERTYPE8=Brugertype 8
USERTYPE9=Brugertype 9
USERTYPE10=Brugertype 10
USERTYPE11=Brugertype 11
USERTYPE12=Brugertype 12
USERTYPE13=Brugertype 13
USERTYPE14=Brugertype 14
USERTYPE15=Brugertype 15
USERTYPE16=Brugertype 16
USERTYPE17=Brugertype 17
USERTYPE18=Brugertype 18
USERTYPE19=Brugertype 19
USERTYPE20=Brugertype 20

InstalledTray=Installeret bakke
BLACK="Sort  "
CYAN="Cyan   "
MAGENTA=Magenta
YELLOW="Gul    "
WHITE="hvid   "
CLEAR="klar   "
Spot Color=Spotfarve
Toner Rest=Resterende toner
EPToner Rest=Resterende EPToner
SEPARATION=Resterende toner
COMBINATION=Resterende EPToner
Percent=%
Disk/Memory=Disk/hukommelse
Flash Memory=Flash-hukommelse
Hard Disk=Harddisk
Random Access Memory=RAM
SD Card=SD-hukommelseskort
PJL Status=PJL-status
Job Limitation Mode=Opgavebegrænsning
OFF=Off
TYPE1=Kun krypteret job
TYPE2=Kun ID-sikker opgave
TYPE3=Kun Privat udskrift

$0 ($IP)=$0 ($IP)
Paper Size $0=Papirstørrelse: $0
Media Type $1=Medietype: $1
Media Weight $2=Medievægt: $2
A5A6 Paper $4=A5A6-papir: $4
A5A6 Paper $5=A5A6-papir: $5
A5SEF/Oufuku Hagaki Paper $6=A5SEF/Oufuku Hagaki-papir $6
Other Size $7=Anden størrelse $7
A3 Paper $3=A3-papir: $3
Legal14 Paper $3=Legal14-papir: $3
Legal14 Paper $4=Legal14-papir: $4
Size $4 KB=Størrelse: $4 KB
Size $4 MB=Størrelse: $4 MB
Used $5 %=Brugt: $5 %
$0,Media Type : $1,Media Weight : $2=$0,Medietype: $1,Medievægt: $2
B7=B7 
B7LONGEDGE=B7 (Lang fremføringskant)
B8=B8

[StrTable2]
DUPLEX=Duplex
ON=Installeret
OFF=Installeret
FINISHER=Efterbehandler
TRUE=Installeret
FALSE=Ikke installeret
$1  Holes=$1  Huller
0=Installeret
PUNCH=Hulning
VARIABLE=PNCC3A
TWOHOLE=PNCC2A
FOURHOLE=PNCC4A
FOURHOLESWEDISH=PNCC4B

[StrTable4]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ENVELOPE4=Konvolut A4
ULTRAHEAVY=Ultra-kraftigt 1
LETTER=Letter (kort kant)
A4=A4 (kort kant)
A5=A5 (kort kant)
B5=B5 (kort kant)
B6=B6 (kort kant)
STATEMENT=Statement (kort kant)
SIXTEENK184X260=16K 184 x 260mm (kort kant)
SIXTEENK195X270=16K 195 x 270mm (kort kant)
ROC16K=16K 197 x 273mm (kort kant)
B7=B7 (kort kant)

[StrTable7]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ULTRAHEAVY=Ultra-kraftigt 1

[StrTable9]
A5=A5 (kort kant)
